<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Base project</title>
    <link rel="stylesheet" href="css/style.css">
</head>

<body>

    <h1>Live Reload</h1>
    <h2>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Neque consectetur illo quam distinctio modi ducimus iste nostrum libero, nobis aperiam omnis nisi, voluptatum maiores officia. Eum suscipit error incidunt adipisci!</h2>

    <p>Iusto nihil repellat ratione adipisci, corporis omnis vitae molestias labore praesentium, sint ab! Consectetur nam voluptas provident ducimus non quidem ad. Eum ratione atque, possimus quo praesentium fuga qui perferendis.</p>
    <p>Cumque unde fugiat, <b>eum quo soluta, nihil laborum</b> consequuntur explicabo illo odit nesciunt impedit voluptatum expedita reiciendis est. Earum quod hic quis explicabo. Nesciunt cumque expedita temporibus hic, quos suscipit?</p>

    <script src="http://localhost:35729/livereload.js"></script>
</body>

</html>